* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Poppins", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

#main {
    width: 100%;
    min-height: 100vh;
    position: relative;

}

.loader-box{
    position: fixed;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0%;
    top: 0%;
    z-index: 100;
    background-color: #f2ede5;
}

.loader {
    width: 60px;
    height: 25px;
    border: 2px solid;
    box-sizing: border-box;
    border-radius: 50%;
    display: grid;
    animation: l2 2s infinite linear;
}

.loader:before,
.loader:after {
    content: "";
    grid-area: 1/1;
    border: inherit;
    border-radius: 50%;
    animation: inherit;
    animation-duration: 3s;
}

.loader:after {
    --s: -1;
}

@keyframes l2 {
    100% {
        transform: rotate(calc(var(--s, 1)*1turn))
    }
}

.video-shadow{
    position:fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 500;
    width: 100vw;
    height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    mix-blend-mode: multiply;
    opacity: 0;
    pointer-events: none;
    transition: all .2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.video-shadow video{
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: fixed;
    /* right: -100%;
    bottom: -100%;
    top: -100%;
    left: -100%; */
    top: 0;
    left: 0;
    z-index: -1;
    pointer-events: none;
}

nav {
    position: fixed;
    top: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 12vh;
    width: 100%;
    padding: 1vw 4vw 0 4vw;
    z-index: 10;
    mix-blend-mode: difference;

    /* background-color: red; */
}

.left-nav {
    font-size: 1.2vw;
    font-family: "Josefin Sans", sans-serif;
    height: 4.8vh;
    overflow: hidden;
    cursor: pointer;
    
    /* background-color: aquamarine; */
}

.left-nav h1 {
    color: #fff;
    font-weight: 300;
    transition: all cubic-bezier(0.215, 0.610, 0.355, 1) 1s;
}

.left-nav h1 span{
    display: block;
    font-size: .9vw;
    font-weight: 500;
    text-align: center;
    letter-spacing: .2px;
}

.left-nav:hover .nav-logo {
    margin-top: -5.3vh;
}

.right-nav {
    font-size: .8vw;
    font-family: "Josefin Sans", sans-serif;
    height: 2.2vh;
    overflow: hidden;
    cursor: pointer;

    /* background-color: aquamarine; */
}

.right-nav h2 {
    color: #fff;
    font-weight: 400;
    transition: all cubic-bezier(0.215, 0.610, 0.355, 1) 1s;
}

.right-nav:hover .nav-contact {
    margin-top: -2.2vh;
}

.wrapper {
    display: flex;
    flex-wrap: nowrap;
}

.wrapper2{
    display: flex;
    flex-wrap: nowrap;
}

/* HOME SECTION  */

#section-home{
    width: 100vw;
    min-height: 100vh;
    position: relative;

    display: flex;
    flex-shrink: 0;

    background-color: #f2ede5;
}

.section-home__container{
    width: 100%;
    min-height: 100vh;
    position: relative;
}

.section-home__container .section-home__content-box{
    position: absolute;
    width: 70%;
    top: 55%;
    left: 5%;
    transform: translateY(-50%);
    height: auto;
}

.section-home__content{
    padding-bottom: 12vw;
}

.section-home__content h1{
    font-size: 6.5vw;
    line-height: 8rem;
    font-family: "Josefin Sans", sans-serif;
}

.section-home__content p {
    font-size: 1.2vw;
    width: 40%;
}

.section-home__button{

}

.btn--primary{
    text-transform: uppercase;
    text-decoration: none;
    background-color: #AF8B5F;
    color: #000;
    border-radius: 40px;
    padding: 1rem 2rem;
    cursor: pointer;
    font-size: .9vw;
    font-weight: 700;
    letter-spacing: .2px;
    border: 1px solid #AF8B5F;
}

.section-home__bg-box{
    position: absolute;
    width: 100%;
    height: 100vh;
    /* overflow-y: hidden; */
}

.section-home__bg-box img{
    position: absolute;
    width: 110%;
    right: -20%;
    top: -6%;
}


/* SECION SESSIONS  */
.section-sessions{
    width: 100vw;
    min-height: 100vh;
    display: flex;
    flex-shrink: 0;

    background-color: #f2ede5;
}


.section-sessions__container {
    width: 100%;
    min-height: 100vh;
    position: relative;
}

.section-sessions__content{
    width: 50%;
    position: absolute;
    top: 60%;
    left: 5%;
    transform: translateY(-50%);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.section-sessions__heading-box{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.sessions__icon{
    padding-right: 1vw;
}

.sessions__icon img{
    width: 70px;
    height: 70px;
}

.sessions__heading{
    font-size: 2.5vw;
    font-family:"Josefin Sans", sans-serif;
    font-weight: 600;
    letter-spacing: .2px;
    line-height: 1.3;
    padding: 0;
    text-transform: uppercase;

}

.section-sessions__description-box{
    font-size: 1.1vw;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 1.7;
    width: 85%;
}

.categories{
    width: 100vw;
    min-height: 100vh;
    position: absolute;
    right: 0;
}   

.categories__container{
    width: 100%;
    min-height: 100vh;
    position: relative;

    display: flex;
    justify-content: center;
    align-items: center;
}

.categories__row{
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 1.5vw;
    height: 100vh;
    padding-right: 1%;
}

.categories__image-container{
    display: flex;
    flex-direction: column;
    gap: 1.5vh;
    width: calc(100vw/5.5);
    justify-content: flex-end;
    height: 100%;
    padding-bottom: 1%;
}

.categories__image-box{
    background-color: #e4cda9;
    border-radius: 10px;
}

.categories--small{
    height: 23vh;
}
.categories--large {
    height: 35vh;
}

.categories__image{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, .45);
    background-size: cover;
    background-position: center;
    transition: all .5s ease-in-out;
    position: relative;
    overflow: hidden;
    background-blend-mode: overlay;
    border-radius: 10px;
}

.image--1{
    background-image: url("../images/sessions/session-1.jpg");
}
.image--2{
    background-image: url("../images/sessions/session-3.jpg");
}
.image--3 {
    background-image: url("../images/sessions/session-1.jpg");
}
.image--4 {
    background-image: url("../images/sessions/session-2.jpg");
}
.image--5 {
    background-image: url("../images/sessions/session-2.jpg");
}
.image--6 {
    background-image: url("../images/sessions/session-3.jpg");
}
.image--7 {
        background-image: url("../images/sessions/session-1.jpg");
}

.categories__heading{
    font-size: 1.5vw;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400;
    letter-spacing: .2px;
    color: #fff;
}

/* SECION SESSIONS  */


/* SECTION EXPERTS  */
.section-experts {
    width: 100vw;
    min-height: 100vh;
    display: flex;
    flex-shrink: 0;

    background-color: #f2ede5;
}

.section-experts__container{
    width: 100%;
    height: 100vh;
    position: relative;
}

.section-experts__container .content{
    top: 50%;
}

.content {
    width: 50%;
    position: absolute;
    left: 5%;
    transform: translateY(-50%);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.content__heading-box {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.content__icon {
    padding-right: 1vw;
}

.content__icon img {
    width: 70px;
    height: 70px;
}

.content__heading {
    font-size: 2.5vw;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 600;
    letter-spacing: .2px;
    line-height: 1.3;
    padding: 0;
    text-transform: uppercase;

}

.content__description-box {
    font-size: 1.1vw;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 1.7;
    width: 85%;
}

.section-experts__bg-box {
    position: absolute;
    width: 100%;
    height: 100vh;
    /* overflow-y: hidden; */
}

.section-experts__bg-box img {
    position: absolute;
    width: 100%;
    right: -16%;
    top: -4%;
}
/* SECTION EXPERTS  */


/* SECTION INSTRUCTORS  */

.section-instructors{
    width: 100vw;
    min-height: 100vh;
    display: flex;
    flex-shrink: 0;

    background-color: #f2ede5;
}

.section-instructors__container{
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.section-instructors__content{
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5vw;
    padding-bottom: 5vw;
}

.section-instructors__heading{
    width: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.section-instructors__heading h2{
    font-size: 2.5vw;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 600;
    letter-spacing: .2px;
    line-height: 1.3;
    padding: 0;
    text-transform: uppercase;
}

.section-instructors__team{
    width: 75%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1vw;
}

.section-instructors__card{
    width: 15vw;
    height: 25vw;
    background-color: #E7DDD0;
    border-radius: 10px;
    overflow: hidden;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap:1vw;
    padding: 1vw;
}

.section-instructors__card-content{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
}

.section-instructors__card-content h4{
    font-size: 1.4vw;
    font-family: "Josefin Sans", sans-serif;
    letter-spacing: .2px;
    
}

.section-instructors__card-content p {
    font-size: .8vw;
    letter-spacing: .2px;
}

.card-btn{
    cursor: pointer;
    border: 1px solid #444;
    text-transform: uppercase;
    letter-spacing: .2px;
    font-size: .75vw;
    color: #444;
    text-decoration: none;
    padding: 9px 16px;
    border-radius: 50px;
    margin-top: 3vw;
}

.section-instructors__card-image-box{
    height: 12vw;
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
    background-color: #C6C0B8;
}

.section-instructors__card-image-box img{
    height: 100%;
    object-fit: cover;
}

.section-instructors__bg-box{
    position: absolute;
    width: 90%;
    height: 80vh;
    bottom: -15%;
    right: -55%;
}

.section-instructors__bg-box img{
    width: 100%;
}

/* SECTION INSTRUCTORS  */


/* SECTION CLIENTS  */

.section-clients{
    width: 100vw;
    min-height: 100vh;
    display: flex;
    flex-shrink: 0;

    background-color: #f2ede5;
}

.section-clients__container {
    width: 100vw;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.section-clients__container .content{
    top: 40%;
    width: 30%;
    z-index: 2;
}

.overlay{
    position: absolute;
    width: 100%;
    height: 100vh;
    left:0%;
    background-image: linear-gradient(rgba(19,19,19,.4), rgba(255,255,0,0), rgba(19,19,19,.2));
}

.clients{
    width: 60%;
    min-height: 100vh;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    /* z-index: 2; */
}

.clients__column{
    width: 28%;
    height: 100vh;
    overflow: hidden;
    margin: 0 0.5vw;

}

.innerList{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 280vh;
    gap: 1vw;
}

#clients_list_2{
    margin-top: -170vh;
}

#clients_list_1 .cards{
    border-radius: 50px 50px 15px 15px;
    background-image: url("../images/card--1.png");
    background-position: bottom center;
}

#clients_list_2 .cards {
    border-radius: 15px 15px 50px 50px;
    background-image: url("../images/card--2.png");
    background-position: top center;
}

.cards{
    width: 100%;
    height: 50vh;
    background-color: #AF8B5F;
    background-size: cover;
}

.section-clients__bg-box {
    position: absolute;
    width: 100%;
    height: 100vh;
    /* overflow-y: hidden; */
}

.section-clients__bg-box img {
    position: absolute;
    width: 90%;
    left: -10%;
    bottom: -3%;
    z-index: 1;
}
/* SECTION CLIENTS  */


/* SECTION INFO  */

.section-info{
    width: 100vw;
    min-height: 100vh;
    display: flex;
    flex-shrink: 0;

    background-color: #f2ede5;
}

.section-info__container {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-info__bg-box{
    position: absolute;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    z-index: 1;
}

.section-info__bg-box img{
    position: absolute;
    width: 75%;
    bottom: -3%;
}

.section-info__content{
    width: 75%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap:1vw;
    padding-bottom: 18vw;
}

.section-info__content h1{
    font-family: "Josefin sans", sans-serif;
    font-size: 3.4vw;
    font-weight: 600;
    letter-spacing: .2px;
    line-height: 1.3;
    padding: 0;
    text-transform: uppercase;
}

.info-text{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* SECTION INFO  */

/* SECTION PRICING  */

.section-pricing {
    width: 100vw;
    min-height: 100vh;
    display: flex;
    flex-shrink: 0;
    position: relative;

    background-color: #f2ede5;
}

.section-pricing__container {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;

    position: relative;
}

.section-pricing__container .content {
    bottom: 15%;
    transform: translateY(-10%);
}

.section-pricing__bg-box {
    position: absolute;
    width: 100%;
    height: 100vh;
    /* overflow-y: hidden; */
}

.section-pricing__bg-box img {
    position: absolute;
    width: 90%;
    right: -20%;
    top: -3%;
    z-index: 1;
}

/* SECTION PRICING  */

/* SECTION TIMETABLE  */

.section-timetable {
    width: 100vw;
    min-height: 100vh;
    display: flex;
    flex-shrink: 0;
    position: relative;

    /* background-color: #989679; */
    background-color: #f2ede5;
}

.section-timetable__container {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    
    position: relative;
}


.timetable{
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;

    padding-top: 0vw;
}

.timetable__wrapper {
    width: 80vw;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2vw;

    position: relative;
}

.timetable__content {
    width: 90%;
    margin: 0 auto;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.timetable__content .content__heading-box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.timetable__content .content__icon {
    padding-right: 1vw;
}

.timetable__content .content__icon img {
    width: 70px;
    height: 70px;
}

.timetable__content .content__heading {
    font-size: 2.5vw;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 600;
    letter-spacing: .2px;
    line-height: 1.3;
    padding: 0;
    text-transform: uppercase;
    text-align: center;
}

.timetable__content .content__description-box {
    font-size: 1.1vw;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 1.7;
    width: 65%;
    text-align: center;
}

.timetable__tabs ul{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1vw;
    list-style: none;
}

.timetable__tabs ul li{
    padding: 7px 17px !important;
    background-color: transparent;
    border: 1px solid #ffdac5 !important;
    margin-bottom: 0 !important;
    color: #ff782b !important;
    -webkit-transition: all .2s ease-out !important;
    -o-transition: all .2s ease-out !important;
    transition: all .2s ease-out !important;
    font-family: "Josefin Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #4f4f4f;
    text-transform: none;
    text-align: center;
    line-height: normal;
    outline: none;
    text-decoration: none;
    cursor: pointer;
}

.timetable__tabs ul li.state-active {
    background-color: #fff1e9;
    border: 1px solid transparent !important;
}

.timetable__box{
    width: 95%;
    margin: 0 auto;

}

.table__container{
    width: 100%;
    margin: 0 auto;

}

.table__container table{
    width: 100%;
    color: #666;
    letter-spacing: normal;
    font-size: 12px;
    line-height: normal;
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    border: 1px solid #ffdac5;
    border-collapse: collapse !important;
    border-spacing: 2px;
    background: transparent;
    vertical-align: middle;
}

.timetable__table thead{
    background-color: #fff !important;
    border: none !important;
}

.timetable__table thead th{
    font-family: "Poppins", sans-serif !important;
    font-size: 1vw !important;
    font-weight: 400 !important;
    color: #4f4f4f;
    text-transform: capitalize;
    border: 1px dashed #ffdac5 !important;
    padding: 12px !important;
}

.timetable__table tbody td {
    height: 85px;
    width: 12.5%;
    font-family: "Poppins", sans-serif !important;
    font-size: .95vw !important;
    font-weight: 400 !important;
    color: #4f4f4f;
    text-transform: capitalize;
    border: 1px dashed #ffdac5 !important;
    padding: 10px !important;
    position: relative;
}

.timetable__table tbody tr:nth-child(even) {
    background-color: #fff9f6 !important;
}
/* SECTION TIMETABLE  */


/* SECTION CONTACT  */

.section-contact {
    width: 100vw;
    min-height: 100vh;
    display: flex;
    flex-shrink: 0;
    position: relative;

    /* background-color: #786691; */
    background-color: #f2ede5;
}

.section-contact__container {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;

    position: relative;
}

.section-contact__container .content {
    top: 50%;
    width: 30%;
    z-index: 2;
}

.section-contact__bg-box {
    position: absolute;
    width: 100%;
    height: 100vh;
    /* overflow-y: hidden; */
}

.section-contact__bg-box img {
    position: absolute;
    width: 80%;
    right: -7%;
    top: -3%;
    z-index: 1;
}

.content__form-box{
    width: 90%;
    position: relative;
}

.form-container{
    width: 100%;
    position: relative;
    padding: 1vw 0;
}

.form-container .form-element {
    position: relative;
    margin: 0 auto;
    padding-bottom: 16px;
}

.form-element input {
    box-sizing: border-box;
    width: 100%;
    font-family: inherit;
    padding: 16px 20px 0 20px;
    height: 50px;
    font-size: 15px;
    border: none;
    border-radius: 5px;
    outline: none;
    background-color: #fff;
    color: #000;
    border: 1.5px solid #acaba8;
}

.floating-label {
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    top: 20%;
    left: 20px;
    font-size: 14px;
    cursor: text;
    color: #8c8c8c;
    transition: font 0.1s ease, top 0.1s ease, transform 0.1s ease;
    transition: font 0.1s ease, top 0.1s ease, transform 0.1s ease,
    -webkit-transform 0.1s ease, -moz-transform 0.1s ease,
    -o-transform 0.1s ease;
}

input:focus~.floating-label,
input:valid~.floating-label {
    font-size: 11px;
    top: 6px;
}


/* SECTION CONTACT  */

.text {
    font-weight: 600;
    letter-spacing: 1.7px;
    text-transform: uppercase;
    font-family: 'Kanit';
    font-size: 12px;
    fill: #111;
    text-shadow: 2px 0px #ccc;
}

#rotatingText {
    animation-name: rotate-circle;
    animation-duration: 15s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    position: absolute;
    right: 18%;
    top: 6%;
}

@keyframes rotate-circle {
    to {
        transform: rotate(1turn);
    }
}
